AstroBot - Bug #1932

Hauler - Stuck on Approach After Undock
2017-07-04 08:08 PM - bjcasey

Status: Resolved
Priority: High
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description
When undocking, sometimes the hauler will get stuf waiting for approach.

History

#1 - 2017-07-05 02:46 AM - bjcasey
- Project changed from BJScripts to AstroBot

#2 - 2017-07-05 08:59 AM - bjcasey

- Status changed from In Progress to Resolved

This should be fixed With version 1010
